<?php
/**
 * DOCman 1.4.x - Joomla! Document Manager
 * @version $Id: english.php 423 2007-10-29 22:18:47Z mjaz $
 * @package DOCman_1.4
 * @copyright (C) 2003-2007 The DOCman Development Team
 * @license http://www.gnu.org/copyleft/gpl.html GNU/GPL
 * @link http://www.joomlatools.org/ Official website
 **/
defined('_VALID_MOS') or die('Restricted access');

/**
 * TRANSLATORS:
 * PLEASE CHANGE THE INFO BELOW
 *
 * Default English language file
 *
 * Creator:  The DOCman Development Team
 * Website:  http://www.joomlatools.org/
 * Email:    support@joomlatools.org
 * Revision: 1.4
 * Date:     February 2007
 *TRADUO PARA PORTUGUS BRASIL POR: ROBSON - ASP40 - asp40@ibest.com.br
 **/

define('_DML_TPL_DATEFORMAT_LONG', '%m/%d/%Y %H:%M');
define('_DML_TPL_DATEFORMAT_SHORT', '%m/%d/%Y');

// General
define('_DML_TPL_FILES', "Arquivos");
define('_DML_TPL_CATS', "Categorias");
define('_DML_TPL_DOCS', "Documentos");
define('_DML_TPL_CAT_VIEW', "Incio");
define('_DML_TPL_MUST_LOGIN', "Voc Precisa Est Logado Para Enviar Arquivos");
define('_DML_TPL_SUBMIT', "Enviar Arquivos");
define('_DML_TPL_SEARCH_DOC', "Buscar");
define('_DML_TPL_LICENSE_DOC', "Licena do Documento");

// Titles
define('_DML_TPL_TITLE_BROWSE', "Downloads");
define('_DML_TPL_TITLE_EDIT', "Editar Documento");
define('_DML_TPL_TITLE_SEARCH', "Buscar Documento");
define('_DML_TPL_TITLE_DETAILS', "Detalhes do Documento");
define('_DML_TPL_TITLE_MOVE', "Mover Documento");
define('_DML_TPL_TITLE_UPDATE', "Atualizar Documento");
define('_DML_TPL_TITLE_UPLOAD', "Enviar um Documento");

// Documents
define('_DML_TPL_HITS', "Cliques");
define('_DML_TPL_DATEADDED', "Data de Envio");
define('_DML_TPL_HOMEPAGE', "Site");
define('_DML_TPL_NO_DOCS', "No existem documentos nesta categoria");

//Document search
define('_DML_TPL_ORDER_BY', "Ordenar Por");
define('_DML_TPL_ORDER_NAME', "Nome");
define('_DML_TPL_ORDER_DATE', "Data");
define('_DML_TPL_ORDER_HITS', "Cliques");
define('_DML_TPL_ORDER_ASCENT', "Ascendente");
define('_DML_TPL_ORDER_DESCENT', "Descendente");
define('_DML_TPL_NO_ITEMS_FOUND', "Nenhum item Descrito Foi Encontrado (s)");

//Document edit

//Document move
define('_DML_TPL_MOVE_DOC', "Mover Documento Para Outra Categoria");

//Document update
define('_DML_TPL_UPDATE_DOC', "Atualizar Documento");
define('_DML_TPL_UPDATE_OVERWRITE', "Isso SEMPRE sobrescrever o arquivo, se o nome  o mesmo.");

//Document upload
define('_DML_TPL_UPLOAD_STEP', "Etapa");
define('_DML_TPL_UPLOAD_OF', "De");
define('_DML_TPL_UPLOAD_NEXT', "Prximo");
define('_DML_TPL_UPLOAD_DOC', "Assistente de Atualizao");
define('_DML_TPL_TRANSFER', "Tansferir Arquivo Para o Servidor Web");
define('_DML_TPL_LINK', "Link de um Arquivo de Outro Servidor");
define('_DML_TPL_UPLOAD', "Enviar Arquivo do Seu Computador");

//Document tasks
//DEPRECATED in v1.4.0RC1, use _DML_BUTTON instead (frontend lang file)
define('_DML_TPL_DOC_DOWNLOAD', "Download");
define('_DML_TPL_DOC_VIEW', "Ver");
define('_DML_TPL_DOC_DETAILS', "Detalhes");
define('_DML_TPL_DOC_EDIT', "Editar");
define('_DML_TPL_DOC_MOVE', "Mover");
define('_DML_TPL_DOC_DELETE', "Deletar");
define('_DML_TPL_DOC_UPDATE', "Atualizar");
define('_DML_TPL_DOC_CHECKOUT', "Conferir");
define('_DML_TPL_DOC_CHECKIN', "Entrada");
define('_DML_TPL_DOC_UNPUBLISH', "Despublicar");
define('_DML_TPL_DOC_PUBLISH', "Publicar");
define('_DML_TPL_DOC_RESET', "Resetar");
define('_DML_TPL_DOC_APPROVE', "Aprovar");
// -- END DEPRECATED

define('_DML_TPL_BACK', "Voltar");

//Document details
define('_DML_TPL_DETAILSFOR', "Detalhes do");
define('_DML_TPL_NAME', "Nome");
define('_DML_TPL_DESC', "Descrio");
define('_DML_TPL_FNAME', "Nome do Arquivo");
define('_DML_TPL_FSIZE', "Tamanho do Arquivo");
define('_DML_TPL_FTYPE', "Tipo de Arquivo");
define('_DML_TPL_SUBBY', "Autor");
define('_DML_TPL_SUBDT', "Criado On:");
define('_DML_TPL_OWNER', "Visto");
define('_DML_TPL_MAINT', "Mantido por");
define('_DML_TPL_DOWNLOADS', "Downloads");
define('_DML_TPL_LASTUP', "ltima Atualizao");
define('_DML_TPL_LASTBY', "ltima Atualizao por");
define('_DML_TPL_HOME', "Site" );
define('_DML_TPL_MIME', "Tipo Mmica");
define('_DML_TPL_CHECKED_OUT', "Conferir");
define('_DML_TPL_CHECKED_BY', "Controlados por");
define('_DML_TPL_MD5_CHECKSUM', "MD5 Checksum");
define('_DML_TPL_CRC_CHECKSUM', "CRC Checksum");
